<?
session_start();
require('../valtiempoinact.php');
require("../conectar.php");
extract($_POST);
?>
<html>
<head>
<title>Validacion de documentos</title>
<LINK href="estilo.css" rel=stylesheet>
</head>
<body>

<?
$sql1="SELECT * FROM val_documentos where id_empleado='$id'";
$re1=mysql_query($sql1);
$le1=mysql_fetch_array($re1);



$cadena="";

//echo $le1[id_doc];
	 for($i=0;$i<=11;$i++)
	    {
			$vali=substr($le1[id_doc], $i, 1);
			if ($vali==1)
			{
				$cadena=$cadena."1";
				
			}
			else
			{
				if($docs[$i]=="1")
				{
					$cadena=$cadena."1";
					
				}
				else
				{
					$cadena=$cadena."0";
				}
				
			}
			
			
		
			
			
			
		}


$sql2="UPDATE val_documentos SET id_doc = '$cadena' where id_empleado='$id'";
$re1=mysql_query($sql2);

if( $cadena=='111111111111')
{
	$sql3="UPDATE  empleados SET fechabaja = '0000-00-00' where id_empleado ='$id'";
	mysql_query($sql3);
	?>
	<script>
	  alert('La cuenta ha sido activada!!!');
	  window.close();
	</script>
	
	<?
}
else
{
?>
    <script>
	  alert('Aun Faltan documentos!!!!!');
	  window.close();
	</script>
	
	<?

}
?>
       
</body>
</html>